<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>472163</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>311791</com:RegistrationNumber>
  <com:ApplicationDate>2009-11-16</com:ApplicationDate>
  <com:RegistrationDate>2010-05-05</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-11-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">IZOMEXIT</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>2</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>2</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">barvy, laky, nátěry a mořidla všeho druhu spadající do této třídy, ochranné prostředky proti korozi a deteorizaci dřeva</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">izolační a těsnící materiály všeho druhu spadající do této třídy, izolační produkty voděodolné, tepelné, akustické, stavební izolace, izolační nátěry, izolační omítky, pěnové stavebně-izolační hmoty, zateplovací stavební hmoty a systémy, samolepící modifikované izolační pásy, izolační systémy s pečetící vrstvou, štěrkové izolační systémy s prefabrikovanou ochrannou vrstvou, stavební izolační polystyren, skelná izolační vata, izolační a těsnící pásky, těsnění všeho druhu, pěnové těsnicí materiály, polotovary z plastických hmot, umělé hmoty (plasty) všeho druhu polozpracované, plastové výlisky a formy všeho druhu pro stavebnictví, výrobky z gumy, kaučuku, azbestu a slídy všeho druhu spadající do této třídy, pryžové výlisky a polotovary, obaly z plastů a pryže pro výrobky, pryskyřice umělé-polotovary</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební materiály nekovové všeho druhu spadající do této třídy, beton, cementové zboží, asfalt, dehet, cihly a tvárnice, kámen, písek, štěrk, lité podlahy, stěrky, štuky, maltové směsi, omítky, geotextilie, stavební dřevo, polozpracované dřevo, řezivo, stavební plasty, stavební sklo, střešní krytiny pro tuto třídu, potrubí nekovové, okapy nekovové, nekovové stavební prvky - podlahy, příčky, okna, dveře, obložení podlah a stěn ze dřeva a plastu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební činnost - provádění staveb včetně jejich změn, udržovacích prací na nich a jejich odstraňování, izolatérství - stavebně-izolační práce, provádění voděodolných, tepelných, akustických či jiných typů izolací, stavebně-montážní služby všeho druhu, montáže zateplovacích systémů, montáže podlah, přípravné práce pro stavby, zemní práce, stavební dozor, dokončovací stavební práce, pokrývačství, podlahářství, natěračské práce - malování a lakování, zámečnictví-opravy, truhlářství-opravy, čisticí práce, práce pomocí stavebních strojů a mechanismů a jejich pronájem nebo opravy, stavební konzultace, poskytování stavebních informací, zprostředkování ve stavebnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-11-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>IZOMEX, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
